Bug 837980 - [abrt] tracker-0.14.1-1.fc17: g_object_ref: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: g_object_ref: Process /usr/libexec/tracker-extr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:b1fe313733218859ea33f2d6224...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-05 22:07 EDT by Štefan Gurský
Modified: 2013-07-31 19:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:00:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (54.54 KB, text/plain)
2012-07-05 22:07 EDT, Štefan Gurský
no flags Details
File: dso_list (11.51 KB, text/plain)
2012-07-05 22:07 EDT, Štefan Gurský
no flags Details
File: build_ids (4.56 KB, text/plain)
2012-07-05 22:08 EDT, Štefan Gurský
no flags Details
File: backtrace (73.38 KB, text/plain)
2012-07-05 22:08 EDT, Štefan Gurský
no flags Details

  None (edit)
Description Štefan Gurský 2012-07-05 22:07:50 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_object_ref
executable:     /usr/libexec/tracker-extract
kernel:         3.4.4-3.fc17.x86_64
pid:            3149
pwd:            /
time:           Pi  6. júl 2012, 04:00:46 CEST
uid:            1000
username:       stevko

backtrace:      Text file, 75143 bytes
build_ids:      Text file, 4674 bytes
dso_list:       Text file, 11791 bytes
maps:           Text file, 55850 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/stevko/2

core_backtrace:
:31243d0d107bba586a96433c76c87a26db1e826c 0x14256 g_object_ref libgobject-2.0.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x27521 gst_object_ref libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x2911c - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x4f057 gst_iterator_next libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x4f10e - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x4f040 gst_iterator_next libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x4f2d6 gst_iterator_fold libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x2ec3b - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x8a5dc gst_element_query_duration libgstreamer-0.10.so.0 -
:7d982b85513a02a6823da80f27b7a8e9c92e91a8 0x15482 - libgstpbutils-0.10.so.0 -
:7d982b85513a02a6823da80f27b7a8e9c92e91a8 0x16a6c gst_discoverer_discover_uri libgstpbutils-0.10.so.0 -
:cf6d07f8a73b77fa6aecf443fd9545fbea4126d7 0x48c5 - libextract-gstreamer.so -
:cf6d07f8a73b77fa6aecf443fd9545fbea4126d7 0x6153 tracker_extract_get_metadata libextract-gstreamer.so -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9764 - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9c1d - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9faa - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x754f main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-NS6nhBPaL0,guid=7c0c8c07323b37cf1688d17d0000002b
:XDG_SESSION_COOKIE=64a1239f175c36dc7ad74ea40000000d-1341539156.439599-1923934794
:XDG_RUNTIME_DIR=/run/user/stevko
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/stevko/keyring-snJjDY/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1118,unix/unix:/tmp/.ICE-unix/1118
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=stevko
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/stevko/keyring-snJjDY/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-NS6nhBPaL0,guid=7c0c8c07323b37cf1688d17d0000002b
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-stevko-MfGE4c/database
:USER=stevko
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1114
:SHLVL=1
:GDM_LANG=sk_SK.utf8
:PWD=/home/stevko
:GNOME_KEYRING_CONTROL=/run/user/stevko/keyring-snJjDY
:LANG=sk_SK.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=stevko
:HOME=/home/stevko

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             2039222272           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30942                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         2039222272           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30942                30942                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[36740]
:pos:	0
:flags:	02004002
:7:socket:[35699]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:/home/stevko/Video/Lord of the Rings/Fellowship of the Ring/Fellowship.of.the.Ring.1080p.mkv
:pos:	409600
:flags:	0100000
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:/home/stevko/.local/share/tracker/tracker-extract.log
:pos:	104909
:flags:	0102001
:13:socket:[35700]
:pos:	0
:flags:	02004002
:14:pipe:[40011]
:pos:	0
:flags:	02000001
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:pipe:[37351]
:pos:	0
:flags:	02000001
:17:pipe:[38280]
:pos:	0
:flags:	02000001
:18:pipe:[40009]
:pos:	0
:flags:	02000001
:19:pipe:[39134]
:pos:	0
:flags:	02000001
:20:pipe:[38280]
:pos:	0
:flags:	02000001
:21:pipe:[37351]
:pos:	0
:flags:	02000001
:22:pipe:[40009]
:pos:	0
:flags:	02000001
:23:pipe:[39132]
:pos:	0
:flags:	02000001
:24:pipe:[40010]
:pos:	0
:flags:	02000001
:25:socket:[37248]
:pos:	0
:flags:	04002
:26:socket:[37249]
:pos:	0
:flags:	04002
:27:pipe:[40011]
:pos:	0
:flags:	02000001
:28:pipe:[39135]
:pos:	0
:flags:	02000001
:29:pipe:[39135]
:pos:	0
:flags:	02000001
:30:pipe:[38279]
:pos:	0
:flags:	02000001
:31:pipe:[38281]
:pos:	0
:flags:	02000001
:32:pipe:[38281]
:pos:	0
:flags:	02000001
:33:pipe:[38279]
:pos:	0
:flags:	02000001
:34:pipe:[39132]
:pos:	0
:flags:	02000001
:35:pipe:[39134]
:pos:	0
:flags:	02000001
:36:pipe:[40010]
:pos:	0
:flags:	02000001

var_log_messages:
:Jul  5 19:02:43 napo kernel: [ 1136.329477] tracker-extract[2825] general protection ip:319a831508 sp:7fff4fef68d0 error:0 in libgobject-2.0.so.0.3200.3[319a800000+4b000]
:Jul  5 19:02:45 napo abrt[2874]: Saved core dump of pid 2825 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-07-05-19:02:43-2825 (442249216 bytes)
:Jul  6 04:00:46 napo kernel: [  929.324643] tracker-extract[3149] general protection ip:319a814256 sp:7fff48c4ce50 error:0 in libgobject-2.0.so.0.3200.3[319a800000+4b000]
:Jul  6 04:00:48 napo abrt[3240]: Saved core dump of pid 3149 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-07-06-04:00:46-3149 (399306752 bytes)
Comment 1 Štefan Gurský 2012-07-05 22:07:55 EDT
Created attachment 596548 [details]
File: maps
Comment 2 Štefan Gurský 2012-07-05 22:07:57 EDT
Created attachment 596550 [details]
File: dso_list
Comment 3 Štefan Gurský 2012-07-05 22:08:00 EDT
Created attachment 596551 [details]
File: build_ids
Comment 4 Štefan Gurský 2012-07-05 22:08:03 EDT
Created attachment 596552 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-07-03 17:41:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 19:00:40 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.